Subject: Ticket Assigned - Return
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 04:48:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Hi
Today I have received an order that I ordered it online. The problem is the wood color is different in real than the wood color in the photos on your website. So I want to return the items.
My order #8100913389
 Please check the attached photos that shows the difference in color.
Many thanks
Farah Alkandari   
Contact me 98887910

Sent from my iPhone

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3125218